folderIcon=NB17.JPG
descript=Nuremberg is a city in the German state of Bavaria. The city played a major role in the politics of the Nazi years and during WWII. It seems fitting that the war crimes trials were held there immediately after the war.
ordering=custom
